@charset "utf-8";

.pt { padding-top: 20px; }
.pb { padding-bottom: 20px; }
.container .wrap{position:relative; margin-top:0px; padding-bottom:52.65%;}
.container .wrap iframe{position:absolute; left:0; top:0; width:100%; height:100%;}

/* D -- #editor in style.css */
.container .time{font-size:13px; color:#000;}
.container .title{font-size:23px; color:#000;}
.container .editor{ font-size:15px; color:#333; line-height:30px;}
#editor .img p{padding:10px 15px; background:#d9d9d9; font-size:13px; color:#333; line-height:20px;}

/* A -- technology-info in style.css */

/* B */
.container .img{ margin:10px 0;}
.container .img img{display:block; width:100%; height:auto;}
.container .wrap2 { padding:2% 3%;}
.container .wrap2 dl{margin-bottom:50px; overflow:hidden;}
.container .wrap2 dt{ width:100%;}
.container .wrap2 dt img{display:block; width:100%; height:auto;}
.container .wrap2 dt p{padding:10px 15px; background:#d9d9d9; font-size:13px; color:#333; line-height:20px;}
.container .wrap2 dd{ width:100%;}
.container .wrap2 dd h3{margin:10px 0; font-size:23px; color:#000;}
.container .wrap2 dd p{font-size:15px; color:#000; line-height:30px;}
.container .back{display:block;width:155px;margin:0 auto;padding:10px 0;border:1px solid #d8d8d8; border-radius:25px; font-size:15px; color:#333; text-align:center; transition:all .3s;}
.container .back:before{content:""; display:inline-block; width:16px; height:12px; margin-right:5px; background:url(../images/back_list.png);}
.container .back:hover{background:#f1f1f1;}

/* C */
.container h2{margin-bottom:30px; padding:15px 0 30px 0; /*border-bottom:1px solid #d8d8d8;*/ overflow:hidden; font-size:30px; color:#000; font-weight:normal;}
.container h2 .share{float:right; display:block; width:15px; height:15px; margin-top:10px; background:url(../images/product_detail_share.png); text-indent:-9999px; transition:all .3s;}
.container h2 .share:hover{opacity:.6;}

.container .wrap3 {margin-bottom:30px; border-bottom:1px solid #d8d8d8;}
.container .wrap3 dl{margin-bottom:50px; overflow:hidden;}
.container .wrap3 dt{ width:100%;}
.container .wrap3 dt img{display:block; width:100%; height:auto;}
.container .wrap3 dt p{padding:10px 15px; background:#d9d9d9; font-size:13px; color:#000; line-height:20px;}
.container .wrap3 dd{ width:100%;}
.container .wrap3 dd h3{margin-bottom:10px; font-size:23px; color:#000;}
.container .wrap3 dd p{font-size:15px; color:#000; line-height:30px;}
